
Figure - Bug #116825
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111053 (New): AF-V2.0-Launcher/SystemUI-控制中心-2音量调节

【AF】【EVT】【音量调节】使用遥控器调节音量时，唤出副屏边缘的音量调节条，点击调节条上方的铃图
标,会弹出震动和来电静音的选项
2023-03-09 11:00 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-09

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0081.C101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303110019

Reproducibility: Every time Fixed Version: 2023-03-13

Test Type: ST Root cause: 删除了ringer按钮，并优化了VolumeDialog的UI显示

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、设备连接遥控器

2、使用遥控器调节音量

3、点击副屏边缘的音量调节条上方的铃图标

【预期结果】

3、会弹出震动和来电静音的选项，副屏不支持这两项功能，建议删除相关选项和提示

【实际结果】

3、会弹出震动和来电静音的选项

【复现率】

3/3

History

#1 - 2023-03-10 16:45 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

186714 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:QuickSettings: remove the ringer button and adjust the UI displayTC-RID: 1201-0201903IssueID: TS-R-BUG-116825Change-Id:

I6e94f941efb7be6223fb8f7a2bfa737b12407505

#2 - 2023-03-10 16:52 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红
- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-13

- Root cause set to 删除了ringer按钮，并优化了VolumeDialog的UI显示

#3 - 2023-03-11 13:06 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303110019

3.11

验证通过

#4 - 2023-03-11 13:06 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

20230309-105927.mp4 2.1 MB 2023-03-09 CD TEST-方永红
